# deferrer.hxx File Reference

Definitions for the Deferrer class. More...

Include dependency graph for deferrer.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.
namespace | vcsn::misc

| The namespace for miscellaneous constructs.

## Detailed Description

Definitions for the Deferrer class.

Author:
  Thomas Claveirole <thomas.claveirole@lrde.epita.fr>

See also:
  vcsn::misc::Deferrer, vcsn::misc::SafeDeferrer

Definition in file deferrer.hxx.